{
  "version": "1.1.1",
  "bumpFiles": [
    {
      "filename": ".versionrc",
      "type": "json"
    }
  ],
  "header": "# Changelog\nAll notable changes to this project will be documented in this file.\n\nSee [standard-version](https://github.com/conventional-changelog/standard-version) for commit\nguidelines. This project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).",
  "types": [
    {
      "type": "chore",
      "section": "Others",
      "hidden": true
    },
    {
      "type": "revert",
      "section": "Reverts",
      "hidden": false
    },
    {
      "type": "feat",
      "section": "Features",
      "hidden": false
    },
    {
      "type": "fix",
      "section": "Bug Fixes",
      "hidden": false
    },
    {
      "type": "docs",
      "section": "Docs",
      "hidden": false
    },
    {
      "type": "style",
      "section": "Styling",
      "hidden": true
    },
    {
      "type": "refactor",
      "section": "Code Refactoring",
      "hidden": false
    },
    {
      "type": "perf",
      "section": "Performance Improvements",
      "hidden": false
    },
    {
      "type": "test",
      "section": "Tests",
      "hidden": false
    },
    {
      "type": "build",
      "section": "Build System",
      "hidden": true
    },
    {
      "type": "ci",
      "section": "CI",
      "hidden": false
    }
  ]
}
